.idea
.vscode

__pycache__

data/backup/onemocneni-aktualne.mzcr.cz_covid-19/osoby.csv
data/backup/onemocneni-aktualne.mzcr.cz_covid-19/osoby.json
data/backup/onemocneni-aktualne.mzcr.cz_covid-19-v2/osoby.csv
data/backup/onemocneni-aktualne.mzcr.cz_covid-19-v2/osoby.json

*.json
data/backup/onemocneni-aktualne.mzcr.cz_covid-19-v2/ockovaci-mista.csv
